* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}

/* body {
	background: url('img/3.jpg') no-repeat center center/cover;
	min-height: 100vh;
	overflow-x: hidden;
	background-size: cover;
	background-position: center;
}
*/

body {
	background: white;
}

